Qt 5.6 | Qt 3D | QML Types | PlaneMesh QML Type

Qt 5.6.3 Reference Documentation

# PlaneMesh QML Type

A square planar mesh. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QPlaneMesh

- List of all members, including inherited members

## Properties

- height : float
- meshResolution : size
- width : float

## Detailed Description

## Property Documentation

height : float

Holds the plane height.

meshResolution : size

Holds the plane resolution.

width : float

Holds the plane width.